Help with High Sierra

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

Help with High Sierra

Postby olayinka » 17. December 2020 12:17

Hi all,

I use a 2010 Macbook Pro which runs MacOS 10.13.6 (High Sierra). I recently downloaded the latest Xampp version and it didn't work due to compatiblity issue.

Does anyone here know the highest Xampp version that works with my system?
olayinka
 
Posts: 1
Joined: 17. December 2020 12:10
XAMPP version: 7.3
Operating System: MacOS

Re: Help with High Sierra

Postby stevenc » 17. December 2020 18:06

I don't know about 10.13.6 - looking at my logs, I was running MacOS Mojave 10.14 with XAMPP 7.2.5. Might try that one??
stevenc
 
Posts: 10
Joined: 29. October 2018 00:39
XAMPP version: 7.4.11
Operating System: Mac OS X 10.15.7


Return to XAMPP for macOS

Who is online

Users browsing this forum: No registered users and 5 guests